<?php
$z[0]=Array("field","清真大水饺,清真大水饺介绍,梁园",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","中国人爱吃饺子，所以民间有“好吃不过饺子”的俗语。过春节那天的早饭，千家万户都吃饺子，这是一种传统风俗，同时也把饺子提到一个很高的地位。家有客人到来，东家爱包饺子作招待饭，这也是重看客人的表现。饺子既是美餐又是大众饭，不少人认为，吃饺子很省",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","清真大水饺_梁园区特产清真大水饺",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　中国人爱吃饺子，所以民间有“好吃不过饺子”的俗语。过春节那天的早饭，千家万户都吃饺子，这是一种传统风俗，同时也把饺子提到一个很高的地位。家有客人到来，东家爱包饺子作招待饭，这也是重看客人的表现。饺子既是美餐又是大众饭，不少人认为，吃饺子很省事：既当馍也当菜，省得另外操办菜了。\n</p><p>　　县城郊有家水饺馆，既不临大街又不居闹市，而是在一处较偏僻的地方，可是这家水饺馆每天都很热闹，不算小的餐厅里天天都是食客满满，座无虚席，络绎不绝。这家的水饺为什么对食客有这么大的吸引力？很简单，因为是名吃，是声誉满城的“清真大水饺”。\n</p><p>　　清真大水饺馆的前身，是韩道口</a>，至今已有200多年的历史了。1790年，韩道口风味小吃铺就是以经营水饺为业，因味美而名响州府乡里。县太令常常来风味小吃铺惠顾，这里的水饺成了他最喜爱吃的饭食，对其水饺赞美的话，他不知说过多少遍。韩道口风味小吃铺，其手艺辈辈相传，今日“清真大水饺”馆的主人，正是昔日风味水饺第九代传人。\n</p><p>　　这家清真大水饺，工艺认真讲究，选用上等精粉做皮和新鲜羊肉做馅，加以大料，合理配方调剂而成。煮熟的水饺抱丸、灌汤、皮薄馅大、香而不腻，所以赢得各界纷纷惠顾。\n</p><p>　　深受广大消费者青睐的清真大水饺，于2000年被商业贸易局、商丘传统风味名小吃评审委员会评为“商丘传统风味名小吃”。		\n</p><p>　",554,1736);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140528/14012Y09594610-3J28.gif",1738,1824);
$z[7][4]['name']="litpic";

?>